filepro_retrieve
filepro
filePro Functions
PHP Manual

# filepro_rowcount

(PHP 4, PHP 5 <= 5.1.6)

filepro_rowcount — Find out how many rows are in a filePro database

### Description

int filepro_rowcount ( void )

Returns the number of rows in the opened filePro database.

> Note: When safe mode is enabled, PHP checks whether the files or directories being operated upon have the same UID (owner) as the script that is being executed.

### Return Values

Returns the number of rows in the opened filePro database, or `FALSE` on errors.

### See Also

- filepro() - Read and verify the map file

filepro_retrieve
filepro
filePro Functions
PHP Manual